/*
Theme Name: Unicamp Child
Theme URI: https://unicamp.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: unicamp
Text Domain: unicamp-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/wp-content/fonts/inter/font) format('woff');
  unicode-range: U+1F00-1FFF;
}
.page-footer{
    background-image: url('/wp-content/uploads/2021/01/footer-bg.jpg');
    background-size: cover;
}
.page-footer *{
    color: #fff;
}
#footer-widget-1 img{
    max-width: 7rem;
}
.page-footer .wp-block-image{
    margin: 0;
}
#footer-widget-1 > .widget{
    margin-bottom: 1.438rem;
}
.footer-socials{
    display: flex;
    gap: 1rem;
}
body .footer-socials li{
    margin-top: 0;
}
.footer-socials a{
    font-size: 1.5rem;
}
.page-footer h4,
.widget-title.heading{
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: 2rem;
}
.phone-wrap{
    font-weight: bold;
}
.page-footer .row > .col-md-4:not(.col-md-4:first-child) > .widget-area{
    padding-left: 3rem;
}
.simple-footer{
    padding: 5.875rem 0 2.875rem;
}
.footer-text-wrap{
    margin-top: 2rem;
}
/* .custom-slider .slide-bg-wrap .slide-bg{
	position: relative;
} */
.custom-slider .slide-bg-wrap .slide-bg:after{
	content: '';
	background-color: #0A152F;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.5;
}
.unicamp-team-member-style-01 .info{
	padding: 2rem 0 7px;
}
.unicamp-team-member-style-01 .info .name-wrap{
	margin-bottom: 1.5rem;
}
.custom-team .social-networks{
	display: none !important;
}
.premium-modal-box-modal{
	z-index: 9999;
}
.custom-header-inner .header-right-inner .navigation-secondary{
    width: 82%;
}
.desktop-menu .header-01 .page-navigation{
    padding: 0;
}
.header-right-inner .header-right-inner-content{
    margin: 0;
}
.desktop-menu .header-01 .custom-header-inner .header-left{
    width: 15%;
}
.header-01 .header-right-inner{
    width: 100%;
}
.desktop-menu .header-01 .header-right{
    width: 83%;
}
.header-01 .header-search-form{
    max-width: 100%;
    width: 15%;
}
.header-right-inner-content ul.menu__container{
    display: flex;
    justify-content: center;
}
.lg-backdrop{
    background-color: rgb(0 0 0 / 80%) !important;
}
.student-story-list .post-count{
    display: none;
}
.mission-vision .description-wrap .description{
    min-height: 19rem;
    padding: 1rem;
    border: dashed 2px #e7e7e7;
    border-radius: 0.5rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mission-vision .heading-wrap{
    margin-bottom: 1rem;
}
body .custom-pricing-table .elementor-price-table__features-list li{
    padding: 1rem 0;
}
.custom-pricing-table{
    box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.33);
    -webkit-box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.33);
    -moz-box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.33);
}
.custom-pricing-table.elementor-price-table__features-list li .elementor-price-table__feature-inner{
    box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.33);
    -webkit-box-shadow: 1px 1px 15px 1px rgba(0,0,0,0.33);
    -moz-box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.33);
}
.custom-pricing-table .elementor-price-table__features-list li:nth-child(odd){
    background-color: #e9e9e9;
}
.custom-pricing-table .elementor-price-table__integer-part{
    margin-bottom: 0.5rem;
}
.testimonial-carousel .swiper-slide .image{
    justify-content: center;
    align-items: center;
    display: flex;
    background-color: #ebebeb;
    padding: 1rem !important;
}
.testimonial-carousel .swiper-slide .image img{
    height: 300px;
    object-fit: contain;
}
input[type="submit"]:hover{
    color: #fff !important;
}
div[class*=elementor-widget-premium] .premium-btn-md{
    padding: 1.125rem 2.063rem;
    height: auto;
    font-size: 1.25rem;
}
.student-vid-main .description-con > .elementor-widget-container{
	min-height: 144px;
}
.premium-modal-box-modal .premium-modal-box-modal-dialog{
	max-width: 66rem;
}
.premium-img-gallery-metro .pa-gallery-img-container img{
	object-fit: contain !important;
}
.student-vid-main > .elementor-container{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.testimonial-screentshots .premium-gallery-item .pa-gallery-img-container{
	padding: 1rem;
}
.testimonial-screentshots .premium-gallery-item .pa-gallery-img-container:after{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgb(10 21 47 / 15%);
    height: 100%;
    width: 100%;
}
.testimonial-screentshots .premium-gallery-item .premium-gallery-caption{
	display: none;
}
.testimonial-screentshots .pa-gallery-img:not(.style2) .pa-gallery-icons-inner-container{
	top: 50%;
}
button, input[type="submit"]{
	font-weight: bold !important;
}
.header-01.header-dark .menu--primary > ul > li > a span{
	font-weight: bold;
}
.program-features .list-box-title{
	font-size: 1.3rem;
    font-weight: bold;
    color: #EABE1F !important;
    text-transform: uppercase;
}
.header-01.header-dark .menu--primary > ul > li > a span {
    font-weight: 500;
    font-family: Roboto;
    text-transform: uppercase;
    font-size: 1rem;
}
.header-01.header-dark .header-wrap .menu--secondary > ul > li > a {
    color: #0a152f;
    font-family: 'Roboto';
    font-weight: 500;
}
.unicamp-list-box{
	background-color: transparent !important;
}
.premium-button-text-icon-wrapper span{
	font-family: 'Gordita';
	font-weight: bold;
}
.learn-list{
	list-style-type: none;
    text-align: left;
}
#hostinger-preview-banner{
	display: none !important;
}
@media only screen and (min-width: 1200px) {
    .header-more-tools-opened .header-right-inner{
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
	.header-right nav.menu ul > li{
		position: relative;
	}
	.header-right nav.menu ul > li:not(:last-child):after{
		content: '|';
		position: absolute;
		top: 14px;
		bottom: 0;
		height: 21px;
		right: -1px;
		font-size: 0.9rem;
	}
}
@media only screen and (max-width: 1199px) {
    .custom-header-inner .header-right-inner .header-right-inner-content{
        flex-direction: row;
        justify-content: space-between;
    }
    .mobile-menu .header-01 .custom-header-inner .navigation-secondary{
        display: block;
    }
    .mobile-menu .header-01 .custom-header-inner .navigation-secondary ul li a{
        display: block;
    }
    .mobile-menu .header-01 .custom-header-inner .navigation-secondary #menu-secondary{
        margin: 0;
        list-style: none;
        padding: 0;
        display: flex;
        gap: 1rem;
        flex-wrap: wrap;
        justify-content: center;
    }
    .mobile-menu .header-01 .custom-header-inner .navigation-secondary #menu-secondary li{
        margin-top: 0;
    }
    .page-open-components{
        display: block;
    }
    .header-more-tools-opened .custom-header-inner .header-right-inner{
        visibility: visible;
        opacity: 1;
        -webkit-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        transform: translateY(-15px);
    }
    .custom-header-inner .header-right-inner {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        margin: 0;
        padding: 10px 15px !important;
        border: 0 solid transparent;
        border-radius: 0;
        box-shadow: 0 15px 40px rgba(0, 0, 0, 0.09);
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateY(15px);
        -ms-transform: translateY(15px);
        transform: translateY(15px);
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .custom-header-inner .header-right-inner .navigation-secondary{
        margin-right: 0;
    }
    .custom-header-inner .header-right .header-content-inner{
        margin: 0;
    }
}
@media only screen and (max-width: 991px) {  
	.page-title-bar-02 .page-title-bar-inner{
		padding-top: 1rem !important;
	}
}
@media only screen and (max-width: 767px) {    
    .custom-header-inner .header-right-inner .header-right-inner-content{
        flex-direction: row-reverse;
        justify-content: center;
    }
	.video-section .elementor-container > .elementor-column:first-child{
		margin-bottom: 2rem;
	}
	body .custom-slider .tm-modern-slider .swiper-slide{
		height: auto !important;
	}
	.custom-header-inner .header-right-inner .navigation-secondary,
	.header-01 .header-search-form{
		width: 100%;
	}

}


